#ifndef LIBSARIA_LIBRARY_H
#define LIBSARIA_LIBRARY_H

#include <libsaria/track.h>

#include <list>
#include <string>
using namespace std;

void libsaria_add_library(string);
void libsaria_refresh_library();
void libsaria_library_list(list<Track> &);
void libsaria_play_id(ino_t);
void libsaria_library_save();
void libsaria_library_load();

#endif /* LIBSARIA_LIBRARY_H */
